<!DOCTYPE html>
<html lang="$locale$">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		$if(robots)$<meta name="robots" content="$robots$">$endif$

		<link rel="icon" href="/images/icon.svg" type="image/svg+xml">
		<link rel="alternate" href="/$locale$/feed.atom" type="application/atom+xml">

		<title>$siteTitle$ · $title$</title>

		<link href="/assets/styles/default.css" rel="stylesheet">
	</head>

	<body>
		<div class="container main">
			<header class="site-header">
				<a href="/$locale$/">
					<img class="site-title" src="/images/logo-header.svg" height="140" width="288" alt="$headerTitle$" role="heading" aria-level="1">
					<p class="lead site-description">$headerSubtitle$</p>
				</a>
			</header>
			<div class="top-navigation">
				<ul class="nav">
					$topMenu$
					$for(languageChooser)$
						$if(active)$
						<!-- Do not show the current language. -->
						$else$
						<li class="nav-item language-chooser">
							<a class="nav-link" href="$url$" title="$languageName$">$languageSymbol$</a>
						</li>
						$endif$
					$endfor$
				</ul>
			</div>
			<div class="row">
				<div class="col-sm-8">
					<h2>$title$</h2>

					$body$
				</div>

				<div class="col-sm-4 col-sm-offset-1">
					$menu$
				</div>
			</div>
		</div>
		<script src="/assets/scripts/main.js"></script>
	</body>
</html>
